.signinbox{
  overflow : scroll;
  width:320px;
  height: 450px;
  color: #000;
  top: 60%;
  left: 12%;
  position: absolute;
  box-sizing: border-box;
  padding: 25px 15px;
}

.btn1 {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 50px;
    max-width: 110px;
    text-transform: uppercase;
    color: rgb(56, 102, 201);
    line-height: 60px;
    text-align: center;
    transition: ease 0.5s;
    font-family: "Nunito";
    font-size: 15px;
    box-shadow: -3px 9px 20px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  }
   
  .btn1:before {
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid white;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transition: cubic-bezier(1, -0.02, 0.26, 0.38) 0.5s;
    z-index: -1;
  }
   
  .btn1:hover {
    color: #00c3ff;
  }
   
  .btn1:hover:before {
    transform: translateX(0);
  }

  ul {
    margin-top: 50px;
    margin-left: -35px;
    text-align: left;
  }
   
  ul li {
    display: inline-block;
  }
   
  li {
    list-style: none;
    /*   float: left; */
    width: 110px;
    margin-left: 0px;
  }

  .error-message {
    color: firebrick;
    font-size: 11px;
}
